E-Arogya - Bug #819

Referral order changes
05/07/2024 04:59 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 05/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Referral order changes

History

#1 - 05/07/2024 04:33 AM - Raju Kuthadi

- Status changed from New to In Progress

#2 - 12/07/2024 03:50 AM - Raju Kuthadi

- Status changed from In Progress to Resolved

#3 - 30/09/2024 04:55 PM - Gautam Kumar

- Status changed from Resolved to Closed
